<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  24/01/11, 09:52
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Ouverture de session');
define('HEADING_TITLE', 'Bienvenue, veuillez ouvrir une session');
define('HEADING_NEW_CUSTOMER', 'Nouveau client');
define('TEXT_NEW_CUSTOMER', 'Je suis un nouveau client.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'En créant votre compte sur ' . STORE_NAME . ' vous pourrez faire vos achats plus rapidement, garder votre panier d\'une visite à l\'autre et suivre vos commandes.');
define('HEADING_RETURNING_CUSTOMER', 'Client enregistré');
define('TEXT_RETURNING_CUSTOMER', 'J\'ai déjà un compte.');
define('TEXT_PASSWORD_FORGOTTEN', 'Vous avez oublié votre mot de passe ? Cliquez ici.');

define('TEXT_VISITORS_CART', '<strong class="errorText">REMARQUE :</strong> Le contenu de votre &quot;panier visiteurs&quot; sera ajouté à celui de votre &quot;panier membres&quot; dès que vous aurez ouvert une session. <a href="javascript:session_win();">[Plus d\'info]</a>');
define('CATEGORY_EXTRA_FIELDS', 'Champs complémentaires');

define('TEXT_LOGIN_ERROR', 'Erreur : aucun résultat à cette adresse e-mail et/ou mot de passe.');
define('TEXT_LOGIN_ERROR_ACCOUNT_NOT_CONFIRMED', 'Erreur : Ce compte existe, mais n\'est pas confirmé, Utiliser le liens comptenu dans l\'email que vous avez reçu, penser à verifier dans les emails classés comme spam.  %s');
define('TEXT_NEW_SENT_CONFIRM', 'Envoyer un nouvel email de confirmation');
define('TEXT_LOGIN_ERROR_USER_NOT_EXITS', 'Erreur : aucun résultat à cette adresse e-mail et/ou mot de passe.');


?>